&Browse...=浏览(&B)...
&Chrome  installation path:=Chrome安装路径(&C):
&Combine documents=合并文档(&C)
&Convert relative links to absolute links.=转换相对链接为绝对链接(&C)
&Deselect All=全部取消选择(&D)
&Execute script in HTML=执行HTML里面的脚本(&E)
&Filter:=过滤器(&F):
&Firefox installation path:=Firefox安装路径(&F):
&Folder:=文件夹(&F):
&Help=帮助(&H)
&Images:=图片(&I):
&Include Images.=包含图片(&I)
&Last Page:=最后一页(&L):
&Links:=链接(&L):
&Opera  installation path:=Opera安装路径(&O):
&Save content only=仅保存正文(&S)
&Save text only=只保存文字(&S)
&Selected Tags:=选中的标签(&S):
&Start Page:=开始页(&S):
&Style:=样式(&S):
&Tags:=标签(&T):
&Title:=标题(&T):
&URL:=网址(&U):
&Use Intelligent extraction=使用智能提取(&U)
&Use link text as title=使用链接文字作为标题(&U)
Add Tag...=添加标签...
Advanced=高级
Advanced Options=高级选项
Append to=追加到
Cancel=取消
Cancel\nCancel=取消\n取消
Check URL=检查URL
Choose a Document...=选择一个文档...
Choose document=选择文档
Could't find %1=找不到 %1
Failed to create path: %1=不能创建路径:%1
Failed to install Opera plugin=安装Opera插件失败
Failed to save images, click here to view details.=保存图片失败。点击这里查看详细信息。
File Name=文件名
First Page=第一页
Format=格式
General=常规
HiddenCommands=
Include CSS when saving the selection of web page.=保存网页选中部分的时候，包含CSS
Include scripts. (Warning: May cause page can not be saved correctly.)=包含脚本。（警告：可能会导致网页无法正确保存。）
Install=安装
Install Google Chrome extension - Wiz=安装Google浏览器扩展 - Wiz
Install Mozilla Firefox plugin - Wiz=安装Firefox扩展 - Wiz
Install Opera plugin - Wiz=安装Opera插件 - Wiz
Keeping Format=保持格式
Launch WizExplorer=运行为知管理器WizExplorer
More=更多
More\nMore=更多\n更多
OK=确定
Options=选项
Other Pages=其它页面
Please enter a valid file name!=请输入一个合法的文件名！
Please enter the title!=请输入标题！
Please select a folder!=请选择一个文件夹！
Please select the Chrome installation path.=请选择Chrome安装路径:
Please select the Firefox installation path.=请选择Firefox安装路径。
Please select the Opera installation path.=请选择Opera安装路径
Save=保存
Save Content Only=仅保存正文
Save Content Only\nSave Content Only=仅保存正文\n仅保存正文
Save Images...=保存图片...
Save Links...=保存链接...
Save Multi-Page Pages=保存分页网页
Save Multi-Page Pages...=保存分页网页...
Save Selected Links...=保存选中部分的链接...
Save Selected Text Only=仅保存选中的文字
Save Selection=保存选中部分
Save Selection\nSave Selection=保存选中部分\n保存选中部分
Save Text Only=仅保存文字
Save the title and URL of images.=保存图片描述和标题。
Save to %1=保存到 %1
Save to:=保存到:
Save Whole Page=保存整个网页
Save Whole Page\nSave Whole Page=保存完整网页\n保存完整网页
Selec&t=选择(&T)
Select &All=选择全部(&A)
Select Images=选择图片
Select Links=选择链接
Succeeded to install Opera plugin=成功安装Opera插件
Tags=标签
Tags:=标签:
Text=文字
This web page has been saved. \n\n%1\n\nContinue to save?\nClick Yes to continue, or click No to cancel.=该网页已经保存过了。\n\n%1\n\n是否继续保存？\n点击是继续，或者点击否取消。
Title=标题
U&RL Template:=网址模板(&U):
Untitled=未命名
URL=网址
Webpage Content Extraction=正文提取
WizWebCapture=